#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.5.0.0
visibility:           public
id:                   hls-eval-plugin-1.5.0.0-CWMexuJhN2yJI8DVM3rV9E
key:                  hls-eval-plugin-1.5.0.0-CWMexuJhN2yJI8DVM3rV9E
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cac7c9a2516ae894e87f2d977c476301
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.5.0.0-CWMexuJhN2yJI8DVM3rV9E
depends:
    Diff-0.4.1-6jpxxGMTxV7JEhWdBtmfy8
    QuickCheck-2.14.3-9ctTGwhcKShHhapxNhoaES
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.16-KTtRHJlyHaS3KSkgnIAhfn filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.10.0.0-C4QP9CvVIM076nXC3eqO6Z
    hashable-1.4.4.0-LbPl9rwTnDUL4mxyCHHqh0
    hls-graph-1.9.0.0-Ln446eHMli3Jn8E5Sosqko
    hls-plugin-api-1.6.0.0-6aAt33ROEfGFGKmYzVIAEM
    lens-5.2.3-73GsVHKL59ZCRbUuAUvU77
    lsp-1.6.0.0-CTr572FCQofGXaNrrF5WCB
    lsp-types-1.6.0.0-6nSbyphzQoKScqOIdR6zP
    megaparsec-9.6.1-DogeohYuFD2LN6njX3s3p6 mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-CA3HRAAUibODfB3qX3z3PD
    safe-exceptions-0.1.7.4-4FQrRuLBsSvEBZSeDUVxP5 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-7WgosFPJkuu4E0SqkjMsXT
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

